pcl::HDLGrabber::HDLDataPacket Struct Reference

`#include <pcl/io/hdl_grabber.h>`

## Public Attributes

HDLFiringData | firingData [HDL_FIRING_PER_PKT]
unsigned int | gpsTimestamp
unsigned char | mode
unsigned char | sensorType

## Detailed Description

Definition at line 213 of file hdl_grabber.h.

## Member Data Documentation

## firingData

HDLFiringData pcl::HDLGrabber::HDLDataPacket::firingData[HDL_FIRING_PER_PKT]

Definition at line 215 of file hdl_grabber.h.

## gpsTimestamp

unsigned int pcl::HDLGrabber::HDLDataPacket::gpsTimestamp

Definition at line 216 of file hdl_grabber.h.

## mode

unsigned char pcl::HDLGrabber::HDLDataPacket::mode

Definition at line 217 of file hdl_grabber.h.

## sensorType

unsigned char pcl::HDLGrabber::HDLDataPacket::sensorType

Definition at line 218 of file hdl_grabber.h.

The documentation for this struct was generated from the following file:

- /build/pcl-OilVEB/pcl-1.8.1+dfsg1/io/include/pcl/io/hdl_grabber.h